.mother {
    background-color: rgb(229, 246, 240);
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    align-items: center;
    margin-left: 200px;
    margin-right: 200px;
}
.main-title {
    background-color: rgb(93, 190, 152);
    width: 100%;
    height: 100px;
    padding-top: 10px;
    padding-bottom: 2px;
}
a {
    
}
.title {
    width: 100%;
    text-align: center;
    /* background-color: rgb(9, 65, 9); */
    color: rgb(212, 215, 22);
    padding-top: 10px;
    padding-bottom: 15px;
    font-size: 50px;
    display: inline;
    margin-left: 60px;
}
.title1 {
    color: rgb(195, 217, 72);
    font-size: 40px;
    text-align: center;
}
.title2 {
    color: rgb(192, 218, 41);
    font-size: 40px;
    text-align: center;
}
.header h4 {
    text-align: center;
    font-size: 30px;
}

p.hello {
    text-align: center;
    line-height: 30px;
}
p.name {
    text-align: end;
    font-size: 15px;
}
#container {
    width: 100%;
}
.left {
    width: 50%;
    float: left;
    padding-bottom: 4px;
}
.small-title {
    margin-left: 30px;
}
.right h3 {
    text-align: center;
    background-color: rgb(135, 9, 78);
    color: aliceblue;
    padding-top: 10px;
    padding-bottom: 10px;
}
.right p {
    margin-left: 20px;
}
.right strong {
    color: rgb(10, 75, 10);
    font-size: 20px;
}
.right {
    width: 50%;
    float: right;
    height: 100%;
}
.Title {
    text-align: center;
    width: 100%;
    font-size: 30px;
    color: rgb(199, 46, 112);
    font-style: italic;
}
.container1 {
    width: 100%;
}
.left1 {
    width: 50%;
    float: left;
}
.left1 span {
    font-size: 40px;
}
.left1 h3 {
    width: 30%;
    background-color: rgb(144, 31, 69);
    font-size: 20px;
    color: white;
}
.fax {
    font-size: 30px;
}
.number {
    font-size: 20px;
}
.address {
    font-size: 20px;
}
.right1 {
    width: 50%;
    float: right;
}

